<div class="market-open">
    <div class="card">
      <div class="card-body d-flex justify-content-between">
        <div class="title">{{txtMarketOpen}}</div>
        <div class="text">
          <ng-container *ngIf="showTimer">
          <countdown #cd [config]="date_config" (event)="handleEvent($event)"></countdown>
        </ng-container>
        </div>
      </div>
    </div>
  </div>
